@import "../variables";

.search {
  .control {
    margin-left: .5rem;
  }

  .results {
    .search-result {
      margin: .5rem 0;
      padding: .3rem 0;
      height: 60px;
      overflow: hidden;
      width: 100%;

      display: grid;
      grid-template-columns: 50px 1fr 50px;

      .download {
        text-align: center;
        align-self: center;
      }

      .info{
        font-size: 12px;
        word-break: break-word;
        align-self: center;

        .bot{
          font-size: 8px;
        }
      }

      .size {
        text-align: center;
        align-self: center;
        font-size: 12px;
      }
    }

    .not-found {
      text-align: center;
      margin: 2rem;
    }
  }
}
